Subject: Re: [PATCHv5 0/8] git clone: Marry --recursive and --reference

From: Junio C Hamano <[email-masked]>
Date: Mon, 15 Aug 2016 15:30:43 -0700

Stefan Beller <[email-masked]> writes:

> As the comments only address programming work as opposed to design, the 
> interdiff is rather small:

Thanks.  Will queue.  I think we do not need that extra err strbuf
in add_one_reference(), but we can go either way and it is not worth
rerolling.